
(function (window, $, undefined) {
		
	$.getKeyCode = function (evt) {
		if (typeof evt === "undefined") {
			return false;
		} else if (typeof evt.keyCode !== "undefined") {
			return evt.keyCode;
		} else if (typeof evt.charCode !== "undefined") {
			return evt.charCode;
		} else if (typeof evt.which !== "undefined") {
			return evt.which;
		} else {
			return false;
		}
	};
	
})(window, jQuery);
